[Login]
RegisterAccount = "http://freeqqm.qq.com/"
RetrieveAccount = "http://service.qq.com/psw/mo.shtml?psw_cs.htm"
AccountProtect  = "http://service.qq.com/psw/mo.shtml?psw_id.htm"
Confer = "http://game-web.qq.com/new/intro/confer.shtml"
RegisterVIP = "http://gamevip.qq.com/gamevip/"

[MainWnd]
DefautADUrl="Config//default.swf" 

[RegisterLittlePage]
webwidth=344
webheight=460
caption="开通蓝钻贵族"
url="http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame.qq.com%2Fjump_url.htm%3Furl%3D4"

[ExchangeMoney]
caption="游戏币"
caption1="游戏币兑换"
url1="http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigameimg.qq.com%2Fjump_url.htm%3Furl%3D3"
caption2="成功地址"
url2="http://game.qq.com/cgi-bin/acct/qqacctexchange.cgi"
webwidth=525
webheight=400

[hallurl]
faqurl="http://qqgame.qq.com/faq/"

[2007halltopbuttoncount]
count=7

[2007halltopbutton1]
caption=361俱乐部
pictrue=MainWin\Button\361button.bmp
serverpicpath=MainWin\Button\361button.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2F361_08%2F

[2007halltopbutton2]
caption=游戏商城
pictrue=MainWin\Button\ItemBtn.bmp
serverpicpath=MainWin\Button\ItemBtn.tar
piclength=71
action=qqgame://openitemshop:itemshopentrance=1

[2007halltopbutton3]
caption=游戏币
pictrue=MainWin\Button\CoinBtn.bmp
serverpicpath=MainWin\Button\CoinBtn.tar
piclength=71
action=qqgame://exchangecoin

[2007halltopbutton4]
caption=蓝钻贵族
pictrue=MainWin\Button\BlueBtn.bmp
serverpicpath=MainWin\Button\BlueBtn.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigame.qq.com%2Fgamevip%2Flv_freedom.html

[2007halltopbutton5]
caption=官方网站
pictrue=MainWin\Button\HallBtn.bmp
serverpicpath=MainWin\Button\HallBtn.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fminigameimg.qq.com%2Fjump_url_1.htm%3Furl%3D34

[2007halltopbutton6]
caption=客服中心
pictrue=MainWin\Button\ServiceBtn.bmp
serverpicpath=MainWin\Button\ServiceBtn.tar
piclength=71
action=qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fservice.qq.com%2Fcgi-bin%2FShowQuestionIndex%3Fsid%3D73

[2007halltopbutton7]
caption=退出
pictrue=MainWin\Button\ExitBtn.bmp
serverpicpath=MainWin\Button\ExitBtn.tar
piclength=71
action=qqgame://exithall

[VIP]
caption="注册蓝钻贵族"
action="qqgame://jumpinnerurl:http://ptlogin2.qq.com/jump?clientuin=$UIN$&clientkey=$SIG$&aid=7000201&keyindex=1&u1=http%3A%2F%2Fgame.qq.com%2Fjump_url.htm%3Furl%3D2"

[SpeedTestHosts]
ChinaTelecom=172.16.13.23
ChinaNetcom=210.22.12.1
CERNET=172.16.13.2
